» Ubuntu » Pakiety

Error

two or more packages specified (python-zmq-dbg natty)